<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920" designImageLayer="1">
  <displayList>
    <image id="n33_n6lk" name="n33" src="q8ucj" fileName="img/com_tips_bg.png" pkg="o9974uc5" xy="122,351" size="830,1086">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <graph id="n31_irrg" name="point" xy="233,51" size="1,1" type="rect">
      <relation target="" sidePair="center-center,top-top"/>
    </graph>
    <image id="n30_irrg" name="n30" src="s9d0x" fileName="img/spin_spin_bg.png" xy="240,529">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <component id="n17_sebx" name="disc" src="sebxf" fileName="com/com_disc.xml" xy="541,833" pivot="0.5,0.5" anchor="true">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <graph id="n22_j3x6" name="light_parent" xy="539,832" size="1,1" type="rect">
      <relation target="" sidePair="center-center,middle-middle"/>
    </graph>
    <component id="n29_g62v" name="close" src="sebxa" fileName="btn/btn_close.xml" pkg="o9974uc5" xy="819,357" size="129,135" aspect="true">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n34_n6lk" name="btn_spin" src="n6lkt" fileName="com/btn_go1.xml" xy="331,1209">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <text id="n38_s9d0" name="title1" xy="467,370" pivot="0.5,0.5" size="144,79" fontSize="60" color="#9fa5c8" align="center" vAlign="middle" strokeColor="#111218" strokeSize="4" text="Spin">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <richtext id="n39_s9d0" name="limit" xy="300,1353" size="475,60" fontSize="45" color="#ffffff" ubb="true" vars="true" text="Left Spin Times: {times=0}/[color=#6384ff]{limit=9}[/color]">
      <relation target="" sidePair="center-center,middle-middle"/>
    </richtext>
  </displayList>
</component>